@media screen and (max-width: 1300px) {
	.main {
		width: 100%;
		padding: 0 10px;
	}
	.preview-text {font-size: 13px;}
    .media-heading {font-size: 18px;}
}

@media screen and (max-width: 1150px) {
	 .box_logo {width: 300px;}
	 .menu__link {font-size: 14px;}
	 .title_prj {font-size: 18px;}
	 .type_prj {font-size: 14px;}
	 .addres_cont {font-size: 18px;}
	 .dec.dec_5 {right: 90%;}

	 ul.nav.nav-tabs.nav-tabs-clear.nav-tabs-click li a {
	 	font-size: 14px;
    }



@media screen and (max-width: 1023px) {
	.boxes_bnr {grid-template-columns: 100%;}
	.phone_footer {font-size: 20px;}
	.box_map-site {display: none;}
	.text_adr {font-size: 10px}
	.tel_cont {font-size: 20px;}
	.btn_modal {font-size: 14px}
	.box_logo {width: 180px;}
	.h1_bnr {font-size: 25px;}
	.title_bnr {font-size: 18px;}
	.text_bnr {font-size: 12px;}
	.boxes_prj {grid-template-columns: 1fr 1fr 1fr;}
	.text_comp {font-size: 14px;}
	.boxes_link-comp {grid-template-columns: 100%;}
	.tit_link-comp {font-size: 18px;}
	.boxes_contact {grid-template-columns: 100%;}
	.footer .menu__list {display: none;}
	.header_up {padding: 5px 0;}
	.menu__list > li {margin: 10px 0px;}
	.dec.dec_1 {
	    width: 200px;
	    right: -30px;
	    bottom: -40px;
	}
	.dec.dec_3 {
    	width: 90px;
    	top: -140px;
    	right: -40px;
	}
	.dec.dec_2 {
	    width: 100px;
	    left: -60px;
	}
	.nav_map-site {display: none;}

	.menu__list {
    	width: 100%;
	}

	body._touch .menu__list > li {
	    align-items: flex-start;
	    flex-direction: column;
	    position: relative;
	}
    .menu__sub-list {
    	width: 100%;
    	background-color: #dec9c9e6;
    }
    body._touch .menu__list > li._active .menu__sub-list {
	    opacity: 1;
	    visibility: visible;
	    transform: translate(0px, 0px);
	    pointer-events: all;
	}

	.header {
	    position: fixed;
	    top: 0;
	    background: #fff;
	    width: 100%;
	    z-index: 100;
	    padding-bottom: 20px;
	}
	.bnr {padding-top: 70px;}
	.content {padding-top: 90px;}

	.row.contact-row {flex-direction: column;}
	div#BX_YMAP_MAP_zKXRla {
    	width: 100% !important;
	}

	.ymaps-map.ymaps-i-ua_js_yes {
	    width: 100% !important;
	}

	.wrapper-detail-link {position: relative; bottom: 0;}
	.preview-text {font-size: 12px;}
	.media-heading {font-size: 16px;}
	.row.gallery {grid-template-columns: 1fr 1fr 1fr;}
	.sidebar-affix .object-list.news-block {grid-template-columns: 1fr 1fr;}
	#sync2 .slick-track {height: 150px;}
}


@media screen and (max-width: 767px) {
	.wrapper_footer {flex-direction: column; position: relative;}
	button.btn_up {
	    position: absolute;
	    right: 10px;
	    img {width: 20px;}
	}

	.boxes_news {grid-template-columns: 1fr 1fr;}
	.boxes_prj {grid-template-columns: 1fr 1fr;}
	.link_arrow {font-size: 14px;}

	.h1 img {width: 40px;}
	.box_adr:nth-child(2) {display: none;}
	p.text_adr {display: none;}
	.tel_cont img {display: block; width: 20px; height: 20px;}
	.tel_cont {font-size: 0;}
	.btn_modal {
	    position: absolute;
	    bottom: 5px;
	}
	.dec.dec_3 {top: -50px; right: -30px;}
	.media {grid-template-columns: 100%;}
	.date {left: 20px;right: unset;}
	img.media-object.img-responsive {
    	width: 100%;
    	object-fit: contain;
	}

	.section-list.row {grid-template-columns: 100%;}
	.row.gallery {grid-template-columns: 1fr 1fr;}
	ul.nav.nav-tabs.nav-tabs-clear.nav-tabs-click {flex-direction: column;}
	.sidebar-affix .object-list.news-block {grid-template-columns: 100%;}
	#sync2 .slick-track {height: 100px;}
	.desc_new {font-size: 12px;}

	.document-list.row {flex-direction: column;}

	.table-captcha .table tbody tr {
	    display: flex;
	    flex-direction: column;
	    gap: 0.5em;
	}

	.modal_window_overlay.modal_window_active, .modal_window_container.modal_window_active {
    	overflow: auto;
	}
}

@media screen and (max-width: 480px) {
	.box_logo img {width: 150px;}
	.text_btn {font-size: 10px}
	.boxes_prj {grid-template-columns: 100%;}
	.box_prj {
	    &:first-child {
	        grid-column: span 1;
	    }
	}
	.box_prj {height: 200px;}
	.box_bnr-right {padding-top: 80px;}
	.wrapper_bnr {padding: 20px;}
	.box_fon-w {width: 100%;height: 250px; bottom: 20px;}
	.btn_modal {font-size: 12px;}
	.box_comp {flex-direction: column;}
	.text_comp {width: 100% !important;}
	.box_comp-img {width: auto !important;}
	.footer .box_logo {width: 200px;}
	ul.pagination {gap: 0.1em;}
	.box_comp.comp_2 img:first-child {
	    width: 100%;
	    border-radius: 20px;
	}
	.box_comp.comp_2 {
    	flex-direction: row;
    	gap: 0.5em;
   
	}
	.row.gallery {grid-template-columns: 100%;}
	.additional-block.btn-list {flex-direction: column;}
	.wrapper-detail-link.btn-list {
		flex-direction: column;
		justify-content: center;
    	align-items: flex-start;
	}

	.modal_window_content {
	    width: 90%;
	    top: 10px !important;
	    transform: translate(-50%,10px);
	}
	.modal_window_close {top:13px !important; right: 15px !important;}
	.modal-name {
    	font-size: 14px;
    	margin-right: 30px;
	}
}